{
  "name": "fastify-ts3",
  "version": "3.0.0",
  "description": "Fastify-ts Swagger",
  "scripts": {
    "start": "nodemon",
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "npx tsc"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@chonla/fastify-qrcode": "^1.0.3",
    "dotenv": "^8.6.0",
    "fastify": "^3.22.1",
    "fastify-axios": "^1.1.3",
    "fastify-cors": "^4.1.0",
    "fastify-formbody": "^5.0.0",
    "fastify-jwt": "^2.1.3",
    "fastify-knexjs": "^1.0.14",
    "fastify-multer": "^2.0.2",
    "fastify-multipart": "^3.2.0",
    "fastify-swagger": "^2.6.0",
    "fs-extra": "^9.0.1",
    "jsonwebtoken": "^8.5.1",
    "knex": "^0.21.21",
    "md5": "^2.3.0",
    "mime-types": "^2.1.27",
    "minio": "^7.1.1",
    "moment-timezone": "^0.5.33",
    "mssql": "^10.0.2",
    "mysql": "^2.18.1",
    "mysql2": "^2.1.0",
    "node-cron": "^3.0.0",
    "oracledb": "^6.2.0",
    "pg": "^8.7.1",
    "request": "^2.88.2",
    "socket.io": "^2.3.0",
    "tedious": "^14.6.1",
    "uuid": "^8.3.0",
    "ws": "^8.2.3"
  },
  "devDependencies": {
    "@types/axios": "^0.14.0",
    "@types/fs-extra": "^9.0.1",
    "@types/jsonwebtoken": "^8.5.0",
    "@types/multer": "^1.4.4",
    "@types/node": "^14.6.4",
    "@types/uuid": "^8.3.0",
    "@types/ws": "^7.2.6",
    "gulp": "^4.0.2",
    "gulp-clean": "^0.4.0",
    "gulp-cli": "^2.3.0",
    "gulp-sourcemaps": "^2.6.5",
    "gulp-typescript": "^6.0.0-alpha.1",
    "gulp-uglify": "^3.0.2",
    "readable-stream": "^3.6.0",
    "socket.io-client": "^2.3.0",
    "typescript": "^4.0.2"
  },
  "packageManager": "yarn@1.22.21+sha1.1959a18351b811cdeedbd484a8f86c3cc3bbaf72"
}
